[Param]
Title=Menu 2
Author=
Mail=
Page=
Key=qwyro”¨²¥¥„¯¬¬¡šo±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/5000
Fade=1/1/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=17
PosY=16
Width=114
Height=42
Name=05
Type=1
Action=MenuDir%\Episodios\Ayakashi ~ Japanese Classic Horror ~ 05.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=5/1/MenuDir%\src\05.jpg
OnClick=-1/0
OnLeave=5/0/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=237
PosY=17
Width=153
Height=38
Name=06
Type=1
Action=MenuDir%\Episodios\Ayakashi ~ Japanese Classic Horror ~ 06.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=5/1/MenuDir%\src\06.jpg
OnClick=-1/0
OnLeave=5/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=624
PosY=16
Width=162
Height=39
Name=07
Type=1
Action=MenuDir%\Episodios\Ayakashi ~ Japanese Classic Horror ~ 07.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=5/1/MenuDir%\src\07.jpg
OnClick=-1/0
OnLeave=5/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=919
PosY=15
Width=86
Height=41
Name=08
Type=1
Action=MenuDir%\Episodios\Ayakashi ~ Japanese Classic Horror ~ 08.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=5/1/MenuDir%\src\08.jpg
OnClick=-1/0
OnLeave=5/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=21
PosY=713
Width=98
Height=40
Name=Atras
Type=10
Action=Menu
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=600
PosY=474
Width=407
Height=284
Name=Imagen
Type=9
Action=Pic5
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
